body {
    font-family: 'MuseoSans300' Arial, Helvetica, sans-serif;
}

.body_style {
    background-image: url('../images/textures/bg-texture-orange.png')!important;
    background-color: #ba1f37;
    line-height: 1.7em;
    margin: auto;
    width: 100%;
    margin-top: 0px;
    padding: 10px 0px 0px 0px;
}

.body_style_color {
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.apply-font {
    font-family: 'MuseoSans300' Arial, Helvetica, sans-serif;
}

.no-pad {
    padding: 0px;
}

.no-margin {
    margin: 0px;
}

.headings {
    font-size: 16px;
    font-family: 'Roboto Bold' Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.small-headings {
    font-size: 16px;
    font-family: 'Roboto Light' Arial, Helvetica, sans-serif;
}

#accountInfo .modal-footer,
#missingFields .modal-footer {
    text-align: center;
}

.nav-pills>li>a.active {
    background-color: #ba1f37;
    color: #FFFFFF;
}

#subnav a {
    color: #000000;
}

#subnav a.active {
    color: #FFFFFF;
}

#subnav a:hover {
    background-color: #ba1f37;
    color: #FFFFFF;
}

#balance {
    background-color: #2c2c2c;
    color: #DDDDDD;
    font: 14px Arial;
    padding-bottom: 15px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#balance .balance_head {
    padding-top: 12px;
    padding-bottom: 20px;
    padding-left: 30px;
}

#balance table {
    margin-left: 10px;
    margin-bottom: 10px;
}

.place-order-pane {
    background: rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#22bdb6', endColorstr='#1eaaa3', GradientType=0);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: -10px;
    margin-bottom: -35px;
    transition: all 0.3s;
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
}

#myTab.nav-tabs>li.tfirst.active>a,
.nav-tabs>li.tfirst.active>a:hover,
.nav-tabs>li.tfirst.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #ec971f;
    border: 1px solid #d58512;
    border-bottom-color: transparent;
}

#myTab.nav-tabs>li.tsecond.active>a,
.nav-tabs>li.tsecond.active>a:hover,
.nav-tabs>li.tsecond.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #449d44;
    border: 1px solid #398439;
    border-bottom-color: transparent;
}

#myTab.nav-tabs>li.tthird.active>a,
.nav-tabs>li.tthird.active>a:hover,
.nav-tabs>li.tthird.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #286090;
    border: 1px solid #204d74;
    border-bottom-color: transparent;
}

#myTab span.badge {
    background-color: #ba1f37;
}

.table .validator_exp {
    display: none;
}

.table .error_popup {
    position: relative;
    width: 200px;
    height: 50px;
    margin-left: 0px;
    margin-top: -20px;
    text-align: justify;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    font: 12px Arial;
    color: #CCCCCC;
    display: none;
    z-index: 3;
}

.table .info_popup {
    width: 200px;
    height: 50px;
    position: relative;
    margin-left: 0px;
    margin-top: -20px;
    text-align: justify;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    font: 12px Arial;
    color: #89b307;
    display: none;
    z-index: 2;
}

#pinfo {
    position: absolute;
    margin-left: 280px;
    margin-top: -10px;
}

.inquiry_input.error_input {
    border: 1px solid red;
}

.radio_box.error_input {
    border: 1px solid red;
}

.table .inquiry_input_comment {
    position: absolute;
    width: 230px;
    margin-left: -180px;
    margin-top: 40px;
    margin-bottom: 5px;
    text-align: justify;
    font: 12px Arial;
    color: #CCCCCC;
}

#tb_order td {
    padding-left: 20px;
    padding-right: 20px;
}

#tb_order .dtime {
    height: 86px;
    width: 87px;
    background-image: url(images/cal.jpg);
    background-repeat: no-repeat;
    padding-top: 30px;
    text-align: center;
    font: bold 12px Arial;
    color: #433215;
    margin-left: 10px;
    vertical-align: middle;
}

#tb_order .dtime.expired {
    height: 86px;
    width: 87px;
    background-image: url(images/cal_expired.jpg);
    background-repeat: no-repeat;
    padding-top: 30px;
    text-align: center;
    font: bold 12px Arial;
    color: #433215;
    margin-left: 10px;
    vertical-align: middle;
}

#tb_order .days_field {
    font: bold 24px Arial;
}

#tb_order .view_price {
    text-decoration: none;
    font: bold 40px Arial;
    color: #2f8d29;
    margin: 25px 0px 0px 0px;
}

#pay_det {
    border-collapse: collapse;
    text-align: left;
    padding: 5px;
    margin: 5px;
    width: 740px;
}

.pay_det_toggle {
    padding: 5px;
    margin: 2px;
    border-top: 1px #c5c5c5 dotted;
    border-bottom: 1px #c5c5c5 dotted;
    background: #49413C;
    color: #FFFFFF;
    cursor: pointer;
}

.pay_det_toggle:hover {
    background: #f9f9f9;
    color: #49413C;
}

#pay_det_toggle span {
    float: right;
}

#pay_det th {
    border-bottom: 1px solid #AAAAAA;
    text-align: left;
}

#pay_hist th {
    text-align: left;
}

.title {
    border: 1px solid #222222;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 0 1px 0 black;
    color: #999;
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    box-shadow: 0 1px 1px #777;
    background-image: -moz-linear-gradient(#444, #111);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
    background-image: -webkit-linear-gradient(#444, #111);
    background-image: -o-linear-gradient(#444, #111);
    background-image: -ms-linear-gradient(#444, #111);
    background-image: linear-gradient(#444, #111);
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    padding: 5px;
    margin: 2px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

fieldset {
    margin-bottom: 2em;
    display: block;
}

.error {
    color: #CC3300;
    font: normal 10px Arial, Helvetica, sans-serif;
    background: #f9f997;
}

#corders_0:hover,
#corders_1:hover,
#corders_2:hover,
#corders_3:hover,
#corders_4:hover,
#corders_5:hover {
    background-color: #FAFAFA;
}

#corders_0 {
    background-color: #ebffd7;
    border: 1px solid #50a200;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    text-decoration: none;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#corders_0 .otitle {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_0 .odesc {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_1 {
    background-color: #e3e3e3;
    border: 1px solid #CCCCCC;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#corders_1 .otitle {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_1 .odesc {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_2 {
    background-color: #FFF5F2;
    border: 1px solid #F2512D;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#corders_2 .otitle {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_2 .odesc {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_3 {
    background-color: #fffbd2;
    border: 1px solid #c47529;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#corders_3 .otitle {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_3 .odesc {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_4 {
    background-color: #e6f1f6;
    border: 1px solid #0471a3;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#corders_4 .otitle {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_4 .odesc {
    color: #1F1F1F;
    text-decoration: none;
}

#corders_5 {
    background-color: #ebffd7;
    border: 1px solid #50a200;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    min-height: 50px;
    text-decoration: none;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.view_price_area {
    text-decoration: none;
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #666666;
}

#ov_page_links a,
#ov_page_links strong {
    padding: 5px 10px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    background-color: rgb(255, 255, 255);
    border: solid 1px #CCCCCC;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#ov_page_links a:hover {
    font-weight: normal;
    background: #F5F5F5;
    color: #AA0000;
    font-size: 14px;
    font-weight: bold;
}

#cheader {
    border: 1px solid #222;
    border-radius: 6px;
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    background-image: -moz-linear-gradient(#444, #111);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
    background-image: -webkit-linear-gradient(#444, #111);
    background-image: -o-linear-gradient(#444, #111);
    background-image: -ms-linear-gradient(#444, #111);
    background-image: linear-gradient(#444, #111);
    color: #FFF5F2;
    box-shadow: 0 1px 1px #777;
    padding: 5px;
    margin: 2px;
    font: bold 12px "Tahoma", Arial, Helvetica, sans-serif;
}

.place-order-pane .h3,
.place-order-pane h3 {
    font: normal 40px Impact, "Arial Black", Gadget, sans-serif;
    color: #fff;
    margin-bottom: 5px;
    text-shadow: 1px 1px 1px rgba(11, 11, 11, 0.5);
}

.intro-li-text li {
    font-weight: 700;
    font-size: 22px;
    line-height: 18px;
    color: #F9F9F9;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.banner-at-call {
    margin: 20px 10px 10px 20px;
}

.banner-at-call .h5 {
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 17px;
    display: inline;
    margin: 0px;
}

.banner-at-call .h5 span {
    display: inline;
    color: #fff;
    font-size: 25px;
}

.box_slider_right {
    margin: 5px 10px 10px 20px;
}

.box_slider_right .onlinesupport {
    display: inline;
}

.box_slider_right .onlinesupport .progress .bar span {
    font: bold 24px "Helvetica", Arial, sans-serif;
    color: #F9F9F9;
}

.box_slider_right .onlinesupport h5 {
    color: #FFF;
    font-size: 17px;
    font-weight: 700;
}

.box_slider_right .onlinesupport .ttext h5 {
    display: inline;
    width: 20px;
}

.box_slider_right .onlinesupport .progress {
    display: inline;
}

#login_form {
    width: 300px;
}

.cprice input {
    color: #d1505e;
    font: 24px bold Helvetica, Arial, sans-serif;
}

#info_data h1 {
    color: #7fba00;
    margin-bottom: 5px;
}

.spinner {
    display: inline-block;
    opacity: 0;
    width: 0;
    -webkit-transition: opacity 0.25s, width 0.25s;
    -moz-transition: opacity 0.25s, width 0.25s;
    -o-transition: opacity 0.25s, width 0.25s;
    transition: opacity 0.25s, width 0.25s;
}

.has-spinner.active {
    cursor: progress;
}

.has-spinner.active .spinner {
    opacity: 1;
    width: auto;
}

.has-spinner.btn-mini.active .spinner {
    width: 10px;
}

.has-spinner.btn-small.active .spinner {
    width: 13px;
}

.has-spinner.btn.active .spinner {
    width: 16px;
}

.has-spinner.btn-large.active .spinner {
    width: 19px;
}

.register_form {
    background: #f2f2f0;
    padding: 5px;
    color: #2C2C2C;
}

.register_header {
    font: 16px Arial;
    color: white;
    background-color: #ba1f37;
    padding: 18px;
    margin-bottom: 20px;
}

.smtable {
    font: normal 14px Arial, Helvetica, sans-serif;
    float: left;
}

.smtable td {
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    font: normal 14px Arial, Helvetica, sans-serif;
}

.error {
    font: 10px normal Arial, Helvetica, sans-serif;
    font-style: italic;
    background: #F9F997;
    color: #CC0000;
}

.smtable input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
    -webkit-appearance: checkbox;
    box-sizing: border-box;
}

.smtable .validator_exp {
    display: none;
}

.smtable .error_popup {
    position: relative;
    width: 200px;
    height: 50px;
    margin-left: 0px;
    margin-top: -20px;
    text-align: justify;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    font: 12px Arial;
    color: #CCCCCC;
    display: none;
    z-index: 3;
}

.smtable .info_popup {
    width: 200px;
    height: 50px;
    position: relative;
    margin-left: 0px;
    margin-top: -20px;
    text-align: justify;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    font: 12px Arial;
    color: #89b307;
    display: none;
    z-index: 2;
}

.smtable .radio_box {
    width: 600px;
    height: 23px;
    margin-top: 10px;
}

.smtable .inquiry_input {
    width: 315px;
    height: 30px;
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
    padding-left: 3px;
    padding-right: 3px;
    color: #000000;
    font: normal 14px Arial, Helvetica, sans-serif;
}

.inquiry_input.error_input {
    border: 1px solid red;
}

.radio_box.error_input {
    border: 1px solid red;
}

.smtable .inquiry_input_comment {
    position: absolute;
    width: 230px;
    margin-left: 0px;
    margin-top: 42px;
    text-align: justify;
    font: 12px Arial;
    color: #afafaf;
}

.testimonialWidget p {
    padding-top: 20px;
}

.testimonialWidget .imgRounded {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 64px;
    width: 64px;
    overflow: hidden;
    margin-right: 6px;
}

.contactWidget .h3 {
    font-family: 'Lobster', cursive;
    color: #CCCCCC;
}

.contactWidget .social-link i {
    color: #CCC;
    font-size: 25px;
    transition: all ease 0.5s;
}

.contactWidget .social-link .fa-facebook-square:hover {
    color: #3b5998;
}

.contactWidget .social-link .fa-twitter-square:hover {
    color: #00aced;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0px auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}


/*Colors */


/*********************** BOOSTRAP CUSTOMIZATION ***********************/

.pagination {
    border-top: 1px solid #EAEAEA;
}


/* pagination */

.pagination ul > li > a,
.pagination ul > li > span {
    background-color: transparent;
    color: #ccd;
}

.pagination ul > li > a:hover,
.pagination ul > .active > span:hover {
    background-color: transparent;
    border-top: 2px solid #EAEAEA
}

.pagination ul > .active > a,
.pagination ul > .active > span {
    background-color: transparent;
    color: #333;
    border-top: 2px solid #a81f29
}


/*tabs*/

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
    background: none;
    border-bottom-color: #FAFAFA;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
    border-right-color: #FAFAFA;
}


/*carousel*/

.carousel-control {
    color: #CFCFCF;
    background: #FAFAFA;
}

.carousel-control:hover {
    color: #fff;
}


/*accordion*/

a.accordion-toggle:link {
    color: #666;
}

a.accordion-toggle:hover {
    color: #a81f29;
}


/*********************** END BOOSTRAP CUSTOMIZATION ***********************/


/*********************** TYPOGRAPHY ***********************/

body {
    color: #777;
    background: #fff;
}

blockquote {
    color: #454545;
}


/*typography*/

h3,
h4,
h5,
h6 {
    font-family: 'Lobster', cursive;
    color: #555555;
}

h1 {
    font-family: 'Lobster', cursive;
    color: #fff;
}

h2 {
    font-family: 'Lobster', cursive;
    color: #1eaaa3;
}

h2.smallHeading {
    color: #a81f29
}

.divider {
    background-color: #dadada;
    border-bottom: 1px solid #ededed;
}

.divider span {
    background-color: #1eaaa3;
}


/*********************** END TYPOGRAPHY ***********************/


/*********************** BUTTONS ***********************/

a {
    color: #777;
}

a:hover,
.scrollspyNav .active a {
    color: #22bdb6;
    text-decoration: none;
}

a.btn-3d,
a.iconBtn {
    -moz-box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 2px 4px rgba(10, 10, 10, 0.4);
    -webkit-box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 2px 4px rgba(10, 10, 10, 0.4);
    box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 2px 4px rgba(10, 10, 10, 0.4);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #DADADA));
    background: -moz-linear-gradient( center top, #fff 5%, #DADADA 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#DADADA');
    background-color: #fff;
    color: #010101;
}

a.iconBtn {
    color: #777;
}

a.btn-3d:active {
    background-color: #fff;
}

.btn-3d:hover,
a.iconBtn:hover {
    -moz-box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 1px 1px rgba(10, 10, 10, 0.4);
    -webkit-box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 1px 1px rgba(10, 10, 10, 0.4);
    box-shadow: 0px 1px 0px 0px #9c9c9c, 0px 1px 1px rgba(10, 10, 10, 0.4);
    background: #fff;
    color: #a81f29;
}

.iconBtn i {
    color: #a81f29;
}

.btnWrapper {
    background: #DDD;
    border: 1px solid #ccc;
}

.btnFlatHover {
    color: white !important;
    background: #4F6266 !important;
    border-color: #4F6266 !important;
}

.speBtnHover {
    color: #4F6266 !important;
    background-color: white!important;
}

#mapReturn,
#mapReturn:visited,
#mapReturn:active,
#mapReturn:link {
    color: #a81f29;
}

#mapReturn:hover {
    color: #4F6266;
}

a.iconWrapper:hover {
    background-color: #777777;
    color: white;
}


/*********************** END BUTTONS ***********************/


/*********************** MAIN MENU ***********************/


/*dark menu*/

#mainHeader .navbar-inner {
    background: #454545;
}

.navbar {
    border-bottom: 1px solid #111
}

#mainMenu ul li a {
    color: #ededed;
}


/*white menu*/

#mainHeader .navbar-inner {
    background: #fff;
}

.navbar {
    border-bottom: 1px solid #ddd
}

#mainMenu ul li a {
    color: #000;
}

#mainMenu ul ul,
#mainMenu ul li ul li.hover a {
    background-color: #454545;
}

#mainMenu ul ul {
    border: 1px solid #454545;
}

#mainMenu ul li .active,
#mainMenu ul li.hover>a,
#mainMenu ul li.hover>a.hasSubMenu,
#mainMenu ul li.Shover>a {
    color: white!important;
    background: #d1505e;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #d1505e 0%, #a81f29 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1505e), color-stop(100%, #a81f29));
    background: -webkit-linear-gradient(top, #d1505e 0%, #a81f29 100%);
    background: -o-linear-gradient(top, #d1505e 0%, #a81f29 100%);
    background: -ms-linear-gradient(top, #d1505e 0%, #a81f29 100%);
    background: linear-gradient(to bottom, #d1505e 0%, #a81f29 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d1505e', endColorstr='#a81f29', GradientType=0);
}

#mainMenu ul li.active,
#mainMenu ul li.hover>a,
#mainMenu ul li.hover>a.hasSubMenu,
#mainMenu ul li.Shover>a {
    color: white!important;
    background: #d1505e;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #22bdb6 0%, #1eaaa3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #22bdb6), color-stop(100%, #1eaaa3));
    background: -webkit-linear-gradient(top, #22bdb6 0%, #1eaaa3 100%);
    background: -o-linear-gradient(top, #22bdb6 0%, #1eaaa3 100%);
    background: -ms-linear-gradient(top, #22bdb6 0%, #1eaaa3 100%);
    background: linear-gradient(to bottom, #22bdb6 0%, #1eaaa3 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#22bdb6', endColorstr='#1eaaa3', GradientType=0);
}

#mainMenu ul li.active {
    border-radius: 0px 0px 5px 5px;
}

#mainMenu ul li.active a {
    color: #ffffff;
    display: block;
    text-decoration: none;
    margin: 0px 5px 0px 0px;
    font-size: 1.1em;
    padding: 1em 12px 0px 1em;
    line-height: 2.5em;
    border-radius: 0px 0px 5px 5px;
}

#mainMenu ul li.active a:hover {
    color: #ffffff;
}

#mainMenu ul ul a {
    color: #B4B4B4;
}

#mainMenu ul li a:hover {
    color: #22bdb6;
    border-top: 3px solid;
}

#mainMenu ul ul li.Shover a {
    color: white !important;
    background-color: #a81f29;
}

#mainMenu .hasSubMenu {
    background-image: url('../images/icons/main-nav-normalstate.png');
    background-repeat: no-repeat;
    background-position: 90% center;
}

#mainMenu ul ul li.hover>a,
#mainMenu ul ul li.Shover>a {
    background-image: url('../images/icons/main-nav-hoverstate.png') !important;
    background-repeat: no-repeat !important;
    background-position: 90% center !important;
    color: white !important;
    background-color: #a81f29 !important;
}

#mainMenu ul ul li.Shover>a {
    background-image: none !important;
}
#mainMenu ul li .hh-btn{
    border: 1px solid #FFF;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    border-radius: 5px;
    line-height: 44px;
    padding: 0 10px 0 10px!important;
    font-size: 17px;
    text-decoration: none !important;
    transition: all 0.3s;
    background: #FC4501;
    margin-top: 10px;
}

 .re-number{
    display: inline-block;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 10px;
    position: absolute;
    right: 745px !important;
}
.re-number li{
    margin-bottom: 2px !important;
}
.re-number li a{
    color: black;
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
}
.re-number li a i{
    font-size: 20px;
    margin-right: 5px !important;
}

.frmOrder {
    margin: 5px;
    border: 1px solid #aaa;
    border-radius: 6px;
    color: #222;
}

#order_headings {
    background: #FFF5F2;
    border: 1px solid #F2512D;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    margin: 2px;
    color: #1F1F1F;
    font-weight: bold;
}

#order_id {
    font: bold 12px "Tahoma", Arial, Helvetica, sans-serif;
    color: #8a6d3b;
}

#order_details .otitle {
    font: bold 12px "Tahoma", Arial, Helvetica, sans-serif;
    color: #8a6d3b;
    text-decoration: none;
}

#order_details .odesc {
    margin-top: 10px;
    font: normal 12px "Tahoma", Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
}

.order_deadline {
    width: 100px;
    text-align: center;
    height: auto;
    color: #000;
    text-decoration: none;
    font: bold 13px Arial;
    color: #ffffff;
    background-color: #6d9001;
    border: 3px solid #8dba00;
    padding: 3px;
    text-align: center;
}

.order_deadline.expire {
    width: 100px;
    text-align: center;
    height: auto;
    color: #000;
    text-decoration: none;
    font: bold 13px Arial;
    color: #ffffff;
    background-color: #ffd1a9;
    border: 3px solid #ffab60;
    padding: 3px;
    text-align: center;
}

#order_status {
    height: auto;
    color: #2f8d29;
    font-weight: normal;
    text-decoration: none;
}

#order_status span {
    color: #666666;
    font-weight: bold;
}

.apply_stat {
    color: #2f8d29;
    font-weight: bold;
    text-decoration: none;
}

#tb_order {
    font-size: 13px;
    width: 100%;
    background: #f9f9f9;
}

#tb_order td {
    padding: 5px;
}

#tb_order tr.heading {
    color: #1F1F1F;
    font-weight: bold;
    cursor: pointer;
}

#tb_order tr .h_title {
    padding: 10px 5px 10px 5px;
    margin: 2px;
    border-top: 1px #c5c5c5 dotted;
    border-bottom: 1px #c5c5c5 dotted;
}

#tb_order tr .h_title span {
    font-size: 10px;
}

.orderfrm td {
    padding: 10px;
}

.orderfrm td .cost {
    font-weight: bold;
    color: #006704;
    font-size: 13px;
    background: #F9F997;
}

.orderfrm td .h_title {
    font: bold 14px;
    padding: 5px;
    border: 1px solid #FFFFFF;
    background-color: #CCCCCC;
    font-family: "Tahoma", Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 2px;
    color: #1F1F1F;
}

.orderfrm select {
    border: 1px solid #D4D4D4;
    padding: 5px 4px;
}

#tb_order td .h_title p {
    float: right;
    display: block;
    color: #006704;
    font: 12px Arial, Helvetica, sans-serif;
    font-weight: bolder;
    padding: 5px;
    margin: 2px;
}

#tb_order td .h_title p:hover {
    color: #CC3300;
}

#tb_order tr .message_container {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 14px;
    font: 12px Arial;
    color: #595959;
    background-color: #fffdf6;
    border: 1px solid #eeeeee;
    margin-top: 3px;
    padding-bottom: 10px;
    min-height: 60px;
}

#tb_order td .sender {
    color: #3897d5;
    font: bold 12px Arial, Helvetica, sans-serif;
    display: inline-block;
}

#tb_msg td .det {
    width: 100px;
    border: 1px solid #ddddda;
    background-color: #ffffff;
    padding: 5px;
    min-height: 50px;
    margin-left: 0px;
}

#tb_msg td .msg_head {
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    padding: 3px;
    padding-left: 10px;
    font: 12px Arial, Helvetica, sans-serif;
}

#tb_msg td {
    vertical-align: top;
}

#tb_msg td .mdata {
    float: left;
    fon font: 12px Arial, Helvetica, sans-serif;
}

#tb_order td .nm_head {
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    font: 10px Normal Arial, Helvetica, sans-serif;
    padding: 2px;
}

#pay_table .pay_info {
    border: 1px solid #b5b5b5;
    color: #575757;
    background-color: #f8f8f8;
    padding: 5px;
    padding-bottom: 0px;
    font: 12px Arial;
    width: 320px;
    margin: 5px;
    float: left;
}

#cart {
    padding: 4px;
    margin: 8px;
    float: left;
    background-color: #f8fff0;
    border: 1px solid #d4e5a7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#cart table {
    width: 500px;
    border-collapse: collapse;
    text-align: left;
}

#cart th {
    border-bottom: 1px solid #AAAAAA;
    text-align: left;
}

#cart caption {
    font: 15px normal Arial, Helvetica, sans-serif;
    height: 30px;
    text-align: left;
    font-weight: bolder;
}

#cart .total {
    height: 40px;
}

#cart .remove a {
    color: #8a6d3b;
    font-weight: bolder;
}


/*********************** END MAIN MENU ***********************/


/*********************** FOOTER ***********************/

.footer1 {
    padding: 40px 0;
    color: #CCCCCC;
    background: url(../images/textures/bg-footer.png) #252525;
}

.footer2 {
    background: url(../images/textures/bg-footer.png) #151515;
    color: #fff;
}

#footer .h2 {
    color: #BBBBBB;
}

#footer .divider {
    border: none;
    background: #777;
}


/*********************** END FOOTER ***********************/


/*********************** SLIDERS ***********************/

.bgNoSlider {
    border-top: 1px solid #40b6b6;
}


/*CAMERA*/

.camera_prevThumbs,
.camera_nextThumbs,
.camera_prev,
.camera_next,
.camera_commands,
.camera_thumbs_cont {
    background-color: #a81f29;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
    background-color: #a81f29;
}

.camera_thumbs_cont,
.camera_wrap .camera_pag .camera_pag_ul li {
    background-color: #EDEDED;
}


/*FLEX*/

.slides .txt div {
    background: #444;
    color: #FFFFFF;
}

#sliderWrapper .flex-control-paging li a.flex-active {
    background: #a81f29;
}

.flexslider .flex-control-paging li a:hover {
    background: #a81f29
}

.flexslider .flex-control-paging li a {
    background: #ededed;
    border: 3px solid #ededed;
}

.flex-control-nav {
    background: #fff;
}


/*REVOLUTION SLIDER*/

.tp-bullets.simplebullets.round .bullet {
    background: #ededed;
    border: 4px solid #ededed;
    opacity: 0.8;
}

.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover {
    border: 4px solid #fff;
}

#bgSliderBloc {
    background: -moz-linear-gradient(top, #fc4501 0%, #fc571a 100%);
    background: -webkit-linear-gradient(top, #fc4501 0%, #fc571a 100%);
    background: -o-linear-gradient(top, #fc4501 0%, #fc571a 100%);
    background: -ms-linear-gradient(top, #fc4501 0%, #fc571a 100%);
    background: linear-gradient(to bottom, #fc4501 0%, #fc571a 100%);
}

.caption h2,
#noSliderWrapper h2 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(11, 11, 11, .5);
}

.slider-text {
    text-align: left;
}

.slider-text .h1,
#noSliderWrapper h1 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(11, 11, 11, .5);
    font-family: 'Lobster', cursive;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.1;
}

.caption.small_text {
    text-shadow: none;
}

.captionBloc {
    background: #a81f29;
    color: #FFFFFF;
}

/*light text*/

.fullwidthbanner h3 {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    color: white;
}


/* sequence */

#sequenceSliderWrapper {
    background-color: #a81f29;
}


/*********************** END SLIDERS ***********************/


/*********************** BLOG ***********************/

.postDate {
    background-color: #a81f29;
    color: white;
}

ul.entry-meta {
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}

#blogHeader h1 {
    color: white;
}

.blog .widget ul li a {
    color: #999
}

.blog .widget ul li a:hover {
    color: #4F6266;
}

.blog .blogTags ul li a {
    background-color: #ccc;
    color: white;
}

.blog .blogTags ul li a.w1 {
    background-color: #333333;
}

.blog .blogTags ul li a.w2 {
    background-color: #666666;
}

.blog .blogTags ul li a.w3 {
    background-color: #CCCCCC;
}

.blog .blogTags ul li a:hover {
    background-color: #4F6266;
    color: white;
}

.blog article h2 {
    color: #777;
}

.blogPostContent .comments {
    background-color: #ededed;
}


/* PAGINATION */

#pagination .active {
    color: #999;
}

#pagination a:hover {
    background-color: #B5C4CB;
    color: white;
}


/*********************** END BLOG ***********************/


/*********************** PAGES ***********************/

#content {
    border-top: 1px solid #E1E1E1;
}


/* NAV TRAIL */

#navTrail a:link,
#navTrail a:visited {
    color: #444;
}

#navTrail span {
    color: #444;
}

#navTrail .current {
    color: #5e5e5e;
}

#navTrail a:hover {
    color: #4F6266;
}


/* TEAM PAGE */

.people h3 {
    background-color: #e6eaec;
}

.people h2 {
    background-color: #e6eaec;
}

.people h2 span {
    color: #999999;
}


/* testimonial*/

.testimonial blockquote {
    background: white;
    color: #777;
}

.arrowTestimonial {
    border-right-color: white;
}

.newsletter .result .error {
    color: red
}

.newsletter .result .success {
    color: green
}


/*********************** END PAGES ***********************/


/*********************** PORTFOLIO ***********************/


/*PORTFOLIO FILTER*/

nav#filter a:link,
nav#filter a:visited {
    color: #ADADAD;
}

nav#filter a:hover,
nav#filter a.current {
    color: #4F6266;
}

li.filterTitle {
    color: #4F6266;
}

section#projectDescription {
    background-color: #F8F8F8
}


/*PORTFOLIO */

.portfolio #sidebar #subnav a.current {
    color: #a81f29;
}

.PortfolioStickyMenu a:link {
    color: #666;
}

.PortfolioStickyMenu a:hover {
    color: #4F6266;
}

.scrollElement .pInfo {}

.scrollElement .pInfo a:hover {
    color: #4F6266;
}

nav.navigate a {
    background-color: #CFCFCF;
    color: #eee;
}

nav.navigate a:hover {
    background-color: #a81f29;
    color: white;
}

#projectsNavAlt ul li a {
    color: #999;
}

#projectsNavAlt ul li a:hover {
    color: #111;
}


/*********************** END PORTFOLIO ***********************/


/*********************** MISCELANIOUS ***********************/

.headerPage,
.bgNoSlider,
.bgSlider,
#sliderWrapperRS,
#blogHeader {
    background: url(../images/content-writing.jpg) #EDEDED center center;
    background-size: cover;
}

#videoSliceWrapper {
    background: url(../images/textures/bg-texture-video.png) no-repeat #222;
}

.focus {
    background: #f8f8f8;
}

.topQuote {
    background-color: #EBEBEB;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.topQuote h1 {
    color: #454545;
    text-shadow: none;
}

.topQuote strong {
    font-weight: 400;
    color: #a81f29
}

.topBox,
.blockBox {
    background: #fff;
    border: 1px solid #DBDBDB;
}

.topBox {
    padding-top: 20px;
    border-top: none;
    text-align: center;
    background: #ff7e00;
}

.topBox h2 {
    margin-top: 0;
    color: #222222;
    font-size: 27px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.topBox h1 {
    font-size: 33px
}

.topBox blockquote p {
    color: #777;
}


/*SIMPLE DIVIDER*/

hr {
    border-bottom: 1px solid #ededed;
}


/* IMAGES*/

.imgWrapper {
    border-bottom: 0.5em solid #a81f29;
}


/*SOCIAL ICONS*/

a.socialIcon {
    color: #999;
    background-color: transparent;
}

a.socialIcon:hover,
.socialHoverClass {
    color: #a81f29;
}


/**** Big ICONs ***/

.iconWrapper,
.bigIconLink a {
    background-color: #a81f29;
    color: white;
    opacity: 0.95;
}


/** ROLLOVER BIG ICON **/

.ch-info h3,
.ch-info p {
    color: #fff;
}

.ch-info p a {
    color: #fff;
    color: rgba(255, 255, 255, 1);
}

.ch-info p a:hover {
    color: #fff;
    color: rgba(255, 255, 255, 1);
}

.ch-item:hover {
    box-shadow: inset 0 0 0 110px #a81f29;
}

.iconBig {
    color: #fff;
    border: 5px solid #fff;
}

.iconBig1 {
    background-color: #F36F2B;
}

.iconBig2 {
    background-color: #3e92ac;
}

.iconBig3 {
    background-color: #C03357;
}

.iconBig4 {
    background-color: #22bdb6;
}


/* ICON LINK */

.iconLink {
    border: 11px solid #eee;
}


/*PRICING TABLE*/

table.pricingBloc th {
    background: #eee;
}

table.pricingBloc td.cost {
    background: #ddd
}

table.pricingBloc h2 {
    color: #FBFBFB;
}

table.pricingBloc .line1 {
    background-color: #e4e4e4;
}

.sign {
    background-color: #ededed;
}

table.pricingBlocFocus h2,
table.pricingBlocFocus th {
    color: white;
}

table.pricingBlocFocus th {
    background: #666
}

table.pricingBlocFocus td.cost {
    background: #a81f29
}

table.pricingBlocFocus .sign {
    background-color: #a81f29;
}


/* call To Action */

.callToActionBoxed {
    background-color: #EBEBEB;
    border: 1px solid #ccc;
    -moz-box-shadow: inset 0px 0px 10px 0px #D6D6D6;
    -webkit-box-shadow: inset 0px 0px 10px 0px #D6D6D6;
    -o-box-shadow: inset 0px 0px 10px 0px #D6D6D6;
    box-shadow: inset 0px 0px 10px 0px #D6D6D6;
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.callToActionBoxed h2,
.callToActionBoxed h3 {
    color: #666666
}


/*BOXES */

.boxWrapper {
    background-color: #EAEAEA;
    -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.boxWrapper h2,
.boxWrapper h3 {
    background-color: #FBFBFB;
    color: #777;
}


/* TABLE */

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
    background-color: #4F6266 !important;
    color: white;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
    background-color: #F5F5F5;
}


/*CAROUSEL*/

.carousel-inner article {
    border: 1px solid #ccc;
}

.projectInfo {
    background: #f5f5f5;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0);
    border-top: 1px solid #DBDBDB;
}


/* BACK TO TOP */

a#to-top:hover {
    background-color: #a81f29;
    color: white;
}

#to-top {
    background-color: #777;
}


/*FORM*/

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
}


/*********************** END MISCELANIOUS ***********************/

.iconOrange {
    padding-right: 5px;
    color: #555555;
}

.login {
    padding: 2% 0% 0.1% 2%;
}

.login p {
    color: #ffffff;
    text-align: center;
    padding: 1%;
}

.login p input {
    background-color: #d0515a;
    border: medium none;
    color: rgb(255, 255, 255);
    padding: 4% 5%;
    width: 100%;
}

.login p input[type="submit"] {
    padding: 9% 12%;
    width: auto;
}

.orderbutton {
    background: #ff7e00;
    background: -moz-linear-gradient(top, #ff7e00 0%, #ff7e00 50%, #f36f01 50%, #ff7e00 100%);
    background: -webkit-linear-gradient(top, #ff7e00 0%, #ff7e00 50%, #f36f01 50%, #ff7e00 100%);
    background: linear-gradient(to bottom, #ff7e00 0%, #ff7e00 50%, #f36f01 50%, #ff7e00 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff7e00', endColorstr='#ff7e00', GradientType=0);
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.2);
    border-radius: 0 25px;
    padding: 10px 50px;
    font-size: 18pt;
}

.form-horizontal .cct-feature-banner {
    border: 1px solid #FFF;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    border-radius: 5px;
    line-height: 40px;
    padding: 0 35px 0 35px!important;
    font-size: 17px;
    text-decoration: none !important;
    transition: all 0.3s;
    background: #fc4501;
}

.form-horizontal .cct-feature-banner:hover {
    background: #fff;
    color: #fc4501;
    border: 1px solid #fc4501;
}

.form-horizontal .control-label {
    color: #fff;
}

.m-t-20 {
    margin-top: 15px !important;
}

.service-bg {
    background-image: url('../images/textures/service-bg.jpg');
}

.service-bg .h2 {
    font-size: 40px;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.service-bg h4 {
    color: #fff;
}

.service-bg a {
    color: #fff;
}

.service-bg a:hover {
    color: #555555;
}

.center {
    margin: auto;
}

.operator {
    margin-top: 7%;
}

.table>thead>tr>th {
    width: 20%!important;
    text-align: center;
}

.table>tbody>tr>td {
    width: 20%!important;
    text-align: center;
}

.service-bg .table>tbody>tr>td {
    text-align: left;
}


/*
 ------------------
 Home How It Works
 ------------------
 */

#home-how-it-works {
    background: #fff;
    padding: 60px 0 0 0;
}

#home-how-it-works .main-header {
    color: #333;
    text-align: center;
    padding: 0;
    margin: 20px 20px 80px 20px;
    font-family: lobster;
    font-size: 38px;
}

.text-white {
    color: #fff;
}
